@extends('webprofile.front.jollyany.master')

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
          <h2>{!! $title !!}</h2>
      </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
      <div class="row">
        <div id="content" class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
          <div class="row">
              <div class="blog-masonry">
                  <div class="col-lg-12">
                      <div class="blog-carousel">
                          <div class="">
                              <div class="flexslider">
                                @foreach($data as $value)
                                @if ($title != 'Agenda' && $title !='جدول أعمال')
                                <div class="row">
          							        	<div class="headline">
                                    @if ($value->rSa)
                                      <h2><a  href="{!! url('post/'.$value->slug) !!}">{!! $value->rSa->title !!}</a></h2>
                                    @endif
          							        	</div>
							                     <div class="news-text">
            								          <div class="col-lg-4">
                                        <a  href="{!! url('post/'.str_replace(' ', '-', $value->title)) !!}">
                                          @if($value->thumbnail)
                                            @if ($setting['external_storage'] == 1)
                                            <img src="{{ $setting['url_static'] . '/' . $setting['directory'] . '/thumbnail/' . $value->thumbnail }}" style="max-width:200px" align="left" class="img-responsive">
                                            @else
                                            <img src="{{ url('/storage/thumbnail/' . $value->thumbnail) }}" style="max-width:200px" align="left" class="img-responsive">
                                            @endif
                                          @else
                                            <img style="max-width:200px" align="left" class="img-responsive" src="https://www.unesa.ac.id/assets/switcher/images/logo.png">
                                          @endif
                                        </a>
                                      </div>
                                      <strong>{!! InseoHelper::tglbulanindo2($value->post_date) !!}</strong>
                                      @if ($value->rSa)
                                      <p>{!! strip_tags(substr(html_entity_decode($value->rSa->content,ENT_COMPAT,"UTF-8"),0 , 250)) !!}</p>
                                      <br>
                                      @endif
                                      <a class="pull-right" style="padding-right: 20px;" href="{!! url('post/'.$value->slug) !!}">قراءة المزيد &raquo;&raquo;</a>
							                      </div>
                                </div>
                                @else
                                <div class="row">
                                      <div class="headline">
                                          @if ($value->rSa)
                                          <h2><a target="_blank" href="{!! url('info/'.$value->slug) !!}">{!! $value->rSa->title !!}</a></h2>
                                          @endif
                                      </div>
                                    <div class="news-text">
                                      <strong> {!! InseoHelper::tglbulanindo2($value->event_date) !!}</strong> — 
                                      {!! strip_tags(substr(html_entity_decode($value->rSa->content,ENT_COMPAT,"UTF-8"),0 , 250)) !!}
                                    <br><a class="pull-right" style="padding-right: 20px;" target="_blank" href="{!! url('info/'.$value->slug) !!}">
                                    قراءة المزيد »»</a>
                                    </div>
                                </div>
                                @endif
                                @endforeach
									          </div>
                            <div class="clearfix"></div>
                            <hr>
                            {!! $data->render() !!}
                          </div><!-- end post-slider -->
                      </div><!-- end entry -->
                  </div><!-- end blog-carousel -->
        		  </div><!-- end blog-masonry -->
      	    </div><!-- end widget -->
          </div><!-- end left-sidebar -->
          @include('webprofile.front.jollyany.ar.widget')
        </div>
    </div><!-- end container -->
  </section><!--end white-wrapper -->
@endsection
